local fn = _gn(0xC1E8A365BF3B29F2)
--- SET_PED_RESET_FLAG
-- @param ped :
-- @param flagId :
-- @param doReset :
function Global.SetPedResetFlag(ped, flagId, doReset)
	return _in2(fn, ped, flagId, doReset)
end
